.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/34477/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.163086;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/34477/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-7.377120px;}
.lsa{letter-spacing:-0.027072px;}
.ls9{letter-spacing:-0.021600px;}
.ls3{letter-spacing:-0.021024px;}
.ls6{letter-spacing:-0.020800px;}
.ls7{letter-spacing:-0.020736px;}
.ls8{letter-spacing:-0.017264px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.020800px;}
.ls4{letter-spacing:0.021024px;}
.ls1{letter-spacing:0.027072px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-16.834560px;}
._9{margin-left:-13.248000px;}
._4{margin-left:-10.030176px;}
._5{margin-left:-7.778880px;}
._3{margin-left:-5.288480px;}
._8{margin-left:-3.816800px;}
._1{margin-left:-2.436480px;}
._7{margin-left:-1.347840px;}
._6{width:1.892160px;}
._2{width:7.444800px;}
.fc0{color:rgb(0,0,0);}
.fsf{font-size:64.740000px;}
.fs8{font-size:77.760000px;}
.fs5{font-size:78.000000px;}
.fs3{font-size:78.840000px;}
.fs14{font-size:81.000000px;}
.fs16{font-size:84.000000px;}
.fsc{font-size:84.240000px;}
.fs10{font-size:86.320000px;}
.fsa{font-size:88.000000px;}
.fs12{font-size:95.200000px;}
.fs1{font-size:101.520000px;}
.fs9{font-size:103.680000px;}
.fs6{font-size:104.000000px;}
.fs4{font-size:105.120000px;}
.fs15{font-size:108.000000px;}
.fs17{font-size:112.000000px;}
.fsd{font-size:112.320000px;}
.fs11{font-size:132.480000px;}
.fs2{font-size:135.360000px;}
.fs7{font-size:144.000000px;}
.fse{font-size:160.000000px;}
.fs13{font-size:189.600000px;}
.fsb{font-size:233.600000px;}
.fs0{font-size:307.200000px;}
.y0{bottom:0.000000px;}
.y20{bottom:20.800000px;}
.y1f{bottom:61.100000px;}
.y5d{bottom:70.200000px;}
.y9e{bottom:85.800000px;}
.y1e{bottom:101.400000px;}
.y33{bottom:104.000000px;}
.y48{bottom:107.900000px;}
.y5c{bottom:114.400000px;}
.y6f{bottom:123.500000px;}
.y7a{bottom:132.600000px;}
.y79{bottom:133.142880px;}
.y9d{bottom:139.100000px;}
.y1d{bottom:141.700000px;}
.y9c{bottom:143.653900px;}
.y32{bottom:144.300000px;}
.y47{bottom:148.200000px;}
.y5b{bottom:158.600000px;}
.y5a{bottom:162.218940px;}
.y6e{bottom:165.100000px;}
.y1c{bottom:182.000000px;}
.y31{bottom:184.600000px;}
.y30{bottom:188.479070px;}
.y46{bottom:188.500000px;}
.y6d{bottom:205.400000px;}
.y1b{bottom:222.300000px;}
.y45{bottom:228.800000px;}
.y78{bottom:236.600000px;}
.y9b{bottom:244.400000px;}
.y59{bottom:245.700000px;}
.y6c{bottom:248.608880px;}
.y1a{bottom:262.600000px;}
.y44{bottom:269.100000px;}
.y2f{bottom:279.500000px;}
.y58{bottom:289.900000px;}
.y9a{bottom:297.700000px;}
.y19{bottom:302.900000px;}
.y43{bottom:309.400000px;}
.y42{bottom:312.973310px;}
.y2e{bottom:319.800000px;}
.y6b{bottom:331.500000px;}
.y57{bottom:334.100000px;}
.y56{bottom:337.407460px;}
.y18{bottom:343.200000px;}
.y77{bottom:343.276180px;}
.y99{bottom:351.000000px;}
.y2d{bottom:360.100000px;}
.y2c{bottom:363.980110px;}
.y6a{bottom:371.800000px;}
.y17{bottom:383.500000px;}
.y16{bottom:385.725080px;}
.y41{bottom:388.700000px;}
.y98{bottom:404.300000px;}
.y97{bottom:408.180240px;}
.y69{bottom:412.100000px;}
.y68{bottom:415.607400px;}
.y55{bottom:419.900000px;}
.y40{bottom:429.000000px;}
.y76{bottom:447.200000px;}
.y89{bottom:451.100000px;}
.y2b{bottom:455.000000px;}
.y15{bottom:462.800000px;}
.y54{bottom:464.100000px;}
.y3f{bottom:469.300000px;}
.y88{bottom:492.700000px;}
.y2a{bottom:495.300000px;}
.y67{bottom:497.900000px;}
.y75{bottom:500.500000px;}
.y14{bottom:503.100000px;}
.y53{bottom:508.300000px;}
.y3e{bottom:509.600000px;}
.y52{bottom:512.596370px;}
.y3d{bottom:513.486350px;}
.y87{bottom:534.300000px;}
.y29{bottom:535.600000px;}
.y86{bottom:536.813290px;}
.y28{bottom:539.481410px;}
.y66{bottom:539.500000px;}
.y13{bottom:543.400000px;}
.y74{bottom:553.800000px;}
.y96{bottom:561.600000px;}
.y95{bottom:566.105540px;}
.y65{bottom:579.800000px;}
.y12{bottom:583.700000px;}
.y3c{bottom:590.200000px;}
.y51{bottom:595.400000px;}
.y72{bottom:606.709480px;}
.y73{bottom:607.100000px;}
.y85{bottom:616.200000px;}
.y8{bottom:618.800000px;}
.y64{bottom:620.100000px;}
.y11{bottom:624.000000px;}
.y27{bottom:630.500000px;}
.y8f{bottom:637.000000px;}
.y50{bottom:639.600000px;}
.y84{bottom:657.800000px;}
.y63{bottom:660.400000px;}
.y10{bottom:664.300000px;}
.y94{bottom:666.900000px;}
.yf{bottom:667.383600px;}
.y93{bottom:670.730320px;}
.y26{bottom:670.800000px;}
.y7{bottom:672.100000px;}
.y25{bottom:674.681670px;}
.y4f{bottom:683.800000px;}
.y8e{bottom:690.300000px;}
.y83{bottom:699.400000px;}
.y62{bottom:702.000000px;}
.y82{bottom:702.564330px;}
.y61{bottom:704.288000px;}
.y71{bottom:709.800000px;}
.y3b{bottom:711.100000px;}
.y6{bottom:725.400000px;}
.y4e{bottom:728.000000px;}
.y5{bottom:729.112800px;}
.y8d{bottom:743.600000px;}
.ye{bottom:744.900000px;}
.y24{bottom:746.200000px;}
.y3a{bottom:751.400000px;}
.y70{bottom:763.100000px;}
.y92{bottom:770.900000px;}
.y4d{bottom:772.200000px;}
.y4a{bottom:774.800000px;}
.y4c{bottom:776.186320px;}
.y81{bottom:782.600000px;}
.yd{bottom:785.200000px;}
.y60{bottom:787.800000px;}
.y5f{bottom:790.166130px;}
.y39{bottom:791.700000px;}
.y23{bottom:794.300000px;}
.y38{bottom:794.599910px;}
.y8c{bottom:795.600000px;}
.y1{bottom:806.000000px;}
.y49{bottom:811.200000px;}
.y80{bottom:824.200000px;}
.yc{bottom:825.500000px;}
.y7f{bottom:826.714980px;}
.y4{bottom:829.400000px;}
.y7d{bottom:833.300000px;}
.y22{bottom:842.400000px;}
.y21{bottom:845.630110px;}
.y8b{bottom:848.900000px;}
.y4b{bottom:851.500000px;}
.y8a{bottom:852.974720px;}
.y7b{bottom:854.100000px;}
.y34{bottom:856.700000px;}
.yb{bottom:865.800000px;}
.y7c{bottom:869.700000px;}
.y37{bottom:871.000000px;}
.y91{bottom:877.500000px;}
.y90{bottom:881.955230px;}
.y3{bottom:882.700000px;}
.y7e{bottom:884.000000px;}
.y5e{bottom:886.600000px;}
.y2{bottom:887.038100px;}
.ya{bottom:906.100000px;}
.y9{bottom:908.742900px;}
.y36{bottom:911.300000px;}
.y35{bottom:914.512170px;}
.h14{height:47.842860px;}
.hb{height:57.464640px;}
.h7{height:57.642000px;}
.h4{height:58.262760px;}
.h1c{height:59.859000px;}
.h1e{height:62.076000px;}
.h10{height:62.253360px;}
.h15{height:63.790480px;}
.he{height:65.032000px;}
.h1a{height:70.352800px;}
.h2{height:75.023280px;}
.hd{height:76.619520px;}
.h9{height:76.856000px;}
.h6{height:77.683680px;}
.h16{height:81.599375px;}
.h20{height:82.768000px;}
.h12{height:83.004480px;}
.h17{height:97.902720px;}
.hc{height:98.010000px;}
.h8{height:98.312500px;}
.h5{height:99.371250px;}
.h21{height:100.031040px;}
.h1d{height:102.093750px;}
.h1f{height:105.875000px;}
.h11{height:106.177500px;}
.ha{height:106.416000px;}
.h18{height:125.235000px;}
.h3{height:127.957500px;}
.h19{height:136.125000px;}
.h13{height:151.250000px;}
.h1b{height:179.231250px;}
.hf{height:220.825000px;}
.h1{height:290.400000px;}
.h0{height:998.400000px;}
.w0{width:1331.200000px;}
.x0{left:0.000000px;}
.x13{left:31.200000px;}
.x1e{left:42.610542px;}
.x20{left:52.005083px;}
.x6{left:54.600000px;}
.x10{left:60.541403px;}
.x14{left:68.900000px;}
.x8{left:70.200000px;}
.x4{left:75.722452px;}
.x1f{left:88.400000px;}
.x21{left:94.900000px;}
.x11{left:96.200000px;}
.x15{left:97.500000px;}
.x7{left:100.100000px;}
.xb{left:101.400000px;}
.x1c{left:102.700000px;}
.x5{left:109.200000px;}
.x18{left:113.100000px;}
.x9{left:115.700000px;}
.x2{left:118.300000px;}
.x19{left:127.400000px;}
.xc{left:133.900000px;}
.x1d{left:136.500000px;}
.x1{left:150.800000px;}
.x16{left:157.300000px;}
.x3{left:161.200000px;}
.xf{left:206.700000px;}
.x1b{left:226.200000px;}
.xa{left:297.700000px;}
.x12{left:304.200000px;}
.x17{left:469.300000px;}
.x1a{left:599.300000px;}
.xd{left:692.900000px;}
.xe{left:1019.200000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-7.566277pt;}
.lsa{letter-spacing:-0.027766pt;}
.ls9{letter-spacing:-0.022154pt;}
.ls3{letter-spacing:-0.021563pt;}
.ls6{letter-spacing:-0.021333pt;}
.ls7{letter-spacing:-0.021268pt;}
.ls8{letter-spacing:-0.017707pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.021333pt;}
.ls4{letter-spacing:0.021563pt;}
.ls1{letter-spacing:0.027766pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-17.266215pt;}
._9{margin-left:-13.587692pt;}
._4{margin-left:-10.287360pt;}
._5{margin-left:-7.978338pt;}
._3{margin-left:-5.424082pt;}
._8{margin-left:-3.914667pt;}
._1{margin-left:-2.498954pt;}
._7{margin-left:-1.382400pt;}
._6{width:1.940677pt;}
._2{width:7.635692pt;}
.fsf{font-size:66.400000pt;}
.fs8{font-size:79.753846pt;}
.fs5{font-size:80.000000pt;}
.fs3{font-size:80.861538pt;}
.fs14{font-size:83.076923pt;}
.fs16{font-size:86.153846pt;}
.fsc{font-size:86.400000pt;}
.fs10{font-size:88.533333pt;}
.fsa{font-size:90.256410pt;}
.fs12{font-size:97.641026pt;}
.fs1{font-size:104.123077pt;}
.fs9{font-size:106.338462pt;}
.fs6{font-size:106.666667pt;}
.fs4{font-size:107.815385pt;}
.fs15{font-size:110.769231pt;}
.fs17{font-size:114.871795pt;}
.fsd{font-size:115.200000pt;}
.fs11{font-size:135.876923pt;}
.fs2{font-size:138.830769pt;}
.fs7{font-size:147.692308pt;}
.fse{font-size:164.102564pt;}
.fs13{font-size:194.461538pt;}
.fsb{font-size:239.589744pt;}
.fs0{font-size:315.076923pt;}
.y0{bottom:0.000000pt;}
.y20{bottom:21.333333pt;}
.y1f{bottom:62.666667pt;}
.y5d{bottom:72.000000pt;}
.y9e{bottom:88.000000pt;}
.y1e{bottom:104.000000pt;}
.y33{bottom:106.666667pt;}
.y48{bottom:110.666667pt;}
.y5c{bottom:117.333333pt;}
.y6f{bottom:126.666667pt;}
.y7a{bottom:136.000000pt;}
.y79{bottom:136.556800pt;}
.y9d{bottom:142.666667pt;}
.y1d{bottom:145.333333pt;}
.y9c{bottom:147.337333pt;}
.y32{bottom:148.000000pt;}
.y47{bottom:152.000000pt;}
.y5b{bottom:162.666667pt;}
.y5a{bottom:166.378400pt;}
.y6e{bottom:169.333333pt;}
.y1c{bottom:186.666667pt;}
.y31{bottom:189.333333pt;}
.y30{bottom:193.311867pt;}
.y46{bottom:193.333333pt;}
.y6d{bottom:210.666667pt;}
.y1b{bottom:228.000000pt;}
.y45{bottom:234.666667pt;}
.y78{bottom:242.666667pt;}
.y9b{bottom:250.666667pt;}
.y59{bottom:252.000000pt;}
.y6c{bottom:254.983467pt;}
.y1a{bottom:269.333333pt;}
.y44{bottom:276.000000pt;}
.y2f{bottom:286.666667pt;}
.y58{bottom:297.333333pt;}
.y9a{bottom:305.333333pt;}
.y19{bottom:310.666667pt;}
.y43{bottom:317.333333pt;}
.y42{bottom:320.998267pt;}
.y2e{bottom:328.000000pt;}
.y6b{bottom:340.000000pt;}
.y57{bottom:342.666667pt;}
.y56{bottom:346.058933pt;}
.y18{bottom:352.000000pt;}
.y77{bottom:352.078133pt;}
.y99{bottom:360.000000pt;}
.y2d{bottom:369.333333pt;}
.y2c{bottom:373.312933pt;}
.y6a{bottom:381.333333pt;}
.y17{bottom:393.333333pt;}
.y16{bottom:395.615467pt;}
.y41{bottom:398.666667pt;}
.y98{bottom:414.666667pt;}
.y97{bottom:418.646400pt;}
.y69{bottom:422.666667pt;}
.y68{bottom:426.264000pt;}
.y55{bottom:430.666667pt;}
.y40{bottom:440.000000pt;}
.y76{bottom:458.666667pt;}
.y89{bottom:462.666667pt;}
.y2b{bottom:466.666667pt;}
.y15{bottom:474.666667pt;}
.y54{bottom:476.000000pt;}
.y3f{bottom:481.333333pt;}
.y88{bottom:505.333333pt;}
.y2a{bottom:508.000000pt;}
.y67{bottom:510.666667pt;}
.y75{bottom:513.333333pt;}
.y14{bottom:516.000000pt;}
.y53{bottom:521.333333pt;}
.y3e{bottom:522.666667pt;}
.y52{bottom:525.739867pt;}
.y3d{bottom:526.652667pt;}
.y87{bottom:548.000000pt;}
.y29{bottom:549.333333pt;}
.y86{bottom:550.577733pt;}
.y28{bottom:553.314267pt;}
.y66{bottom:553.333333pt;}
.y13{bottom:557.333333pt;}
.y74{bottom:568.000000pt;}
.y96{bottom:576.000000pt;}
.y95{bottom:580.621067pt;}
.y65{bottom:594.666667pt;}
.y12{bottom:598.666667pt;}
.y3c{bottom:605.333333pt;}
.y51{bottom:610.666667pt;}
.y72{bottom:622.266133pt;}
.y73{bottom:622.666667pt;}
.y85{bottom:632.000000pt;}
.y8{bottom:634.666667pt;}
.y64{bottom:636.000000pt;}
.y11{bottom:640.000000pt;}
.y27{bottom:646.666667pt;}
.y8f{bottom:653.333333pt;}
.y50{bottom:656.000000pt;}
.y84{bottom:674.666667pt;}
.y63{bottom:677.333333pt;}
.y10{bottom:681.333333pt;}
.y94{bottom:684.000000pt;}
.yf{bottom:684.496000pt;}
.y93{bottom:687.928533pt;}
.y26{bottom:688.000000pt;}
.y7{bottom:689.333333pt;}
.y25{bottom:691.981200pt;}
.y4f{bottom:701.333333pt;}
.y8e{bottom:708.000000pt;}
.y83{bottom:717.333333pt;}
.y62{bottom:720.000000pt;}
.y82{bottom:720.578800pt;}
.y61{bottom:722.346667pt;}
.y71{bottom:728.000000pt;}
.y3b{bottom:729.333333pt;}
.y6{bottom:744.000000pt;}
.y4e{bottom:746.666667pt;}
.y5{bottom:747.808000pt;}
.y8d{bottom:762.666667pt;}
.ye{bottom:764.000000pt;}
.y24{bottom:765.333333pt;}
.y3a{bottom:770.666667pt;}
.y70{bottom:782.666667pt;}
.y92{bottom:790.666667pt;}
.y4d{bottom:792.000000pt;}
.y4a{bottom:794.666667pt;}
.y4c{bottom:796.088533pt;}
.y81{bottom:802.666667pt;}
.yd{bottom:805.333333pt;}
.y60{bottom:808.000000pt;}
.y5f{bottom:810.426800pt;}
.y39{bottom:812.000000pt;}
.y23{bottom:814.666667pt;}
.y38{bottom:814.974267pt;}
.y8c{bottom:816.000000pt;}
.y1{bottom:826.666667pt;}
.y49{bottom:832.000000pt;}
.y80{bottom:845.333333pt;}
.yc{bottom:846.666667pt;}
.y7f{bottom:847.912800pt;}
.y4{bottom:850.666667pt;}
.y7d{bottom:854.666667pt;}
.y22{bottom:864.000000pt;}
.y21{bottom:867.312933pt;}
.y8b{bottom:870.666667pt;}
.y4b{bottom:873.333333pt;}
.y8a{bottom:874.845867pt;}
.y7b{bottom:876.000000pt;}
.y34{bottom:878.666667pt;}
.yb{bottom:888.000000pt;}
.y7c{bottom:892.000000pt;}
.y37{bottom:893.333333pt;}
.y91{bottom:900.000000pt;}
.y90{bottom:904.569467pt;}
.y3{bottom:905.333333pt;}
.y7e{bottom:906.666667pt;}
.y5e{bottom:909.333333pt;}
.y2{bottom:909.782667pt;}
.ya{bottom:929.333333pt;}
.y9{bottom:932.044000pt;}
.y36{bottom:934.666667pt;}
.y35{bottom:937.961200pt;}
.h14{height:49.069600pt;}
.hb{height:58.938092pt;}
.h7{height:59.120000pt;}
.h4{height:59.756677pt;}
.h1c{height:61.393846pt;}
.h1e{height:63.667692pt;}
.h10{height:63.849600pt;}
.h15{height:65.426133pt;}
.he{height:66.699487pt;}
.h1a{height:72.156718pt;}
.h2{height:76.946954pt;}
.hd{height:78.584123pt;}
.h9{height:78.826667pt;}
.h6{height:79.675569pt;}
.h16{height:83.691667pt;}
.h20{height:84.890256pt;}
.h12{height:85.132800pt;}
.h17{height:100.413046pt;}
.hc{height:100.523077pt;}
.h8{height:100.833333pt;}
.h5{height:101.919231pt;}
.h21{height:102.595938pt;}
.h1d{height:104.711538pt;}
.h1f{height:108.589744pt;}
.h11{height:108.900000pt;}
.ha{height:109.144615pt;}
.h18{height:128.446154pt;}
.h3{height:131.238462pt;}
.h19{height:139.615385pt;}
.h13{height:155.128205pt;}
.h1b{height:183.826923pt;}
.hf{height:226.487179pt;}
.h1{height:297.846154pt;}
.h0{height:1024.000000pt;}
.w0{width:1365.333333pt;}
.x0{left:0.000000pt;}
.x13{left:32.000000pt;}
.x1e{left:43.703120pt;}
.x20{left:53.338547pt;}
.x6{left:56.000000pt;}
.x10{left:62.093747pt;}
.x14{left:70.666667pt;}
.x8{left:72.000000pt;}
.x4{left:77.664053pt;}
.x1f{left:90.666667pt;}
.x21{left:97.333333pt;}
.x11{left:98.666667pt;}
.x15{left:100.000000pt;}
.x7{left:102.666667pt;}
.xb{left:104.000000pt;}
.x1c{left:105.333333pt;}
.x5{left:112.000000pt;}
.x18{left:116.000000pt;}
.x9{left:118.666667pt;}
.x2{left:121.333333pt;}
.x19{left:130.666667pt;}
.xc{left:137.333333pt;}
.x1d{left:140.000000pt;}
.x1{left:154.666667pt;}
.x16{left:161.333333pt;}
.x3{left:165.333333pt;}
.xf{left:212.000000pt;}
.x1b{left:232.000000pt;}
.xa{left:305.333333pt;}
.x12{left:312.000000pt;}
.x17{left:481.333333pt;}
.x1a{left:614.666667pt;}
.xd{left:710.666667pt;}
.xe{left:1045.333333pt;}
}
